package com.liquidnet.service.platform.vo.ticketSystem;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

@Data
@ApiModel
public class STFieldChangeVo implements Serializable, Cloneable {

    private static final long serialVersionUID = 4073256621782131607L;
    @ApiModelProperty(value = "场所编码")
    private String venueCode;
    @ApiModelProperty(value = "演出场厅编码")
    private String hallCode;

    private static final STFieldChangeVo obj = new STFieldChangeVo();

    public static STFieldChangeVo getNew() {
        try {
            return (STFieldChangeVo) obj.clone();
        } catch (CloneNotSupportedException e) {
            e.printStackTrace();
        }
        return new STFieldChangeVo();
    }

}
